@charset "utf-8";

/*반응형 동영상*/
video { 
	display: inline-block;
    width: auto !important;
    max-width: 100%;
    height: auto !important;
}
.movieWrap {position:relative;width:100%;padding-bottom:56.25%;}
.movieWrap iframe {position:absolute;width:100%;height:100%;}

/*게시판 상단 박스*/
@media all and (max-width:600px){
	.board-tot-wrap {float:left;max-width:100%;padding:5px 0px;font-size:12px;line-height:1.3em;}
	.board-search-wrap {display:block;line-height:120%;max-width:100%;float:none;text-align:center}
	.board-search  {display:block;text-align:right;padding:0px 0px 0px 0px;}
	.board-search select {font-size:12px;width:80px;background-color:#FFF}
	.board-search .text {width:40%;min-width:90px;max-width:70%;}

}

@media all  and (max-width:640px){
	
	
	.vgallery-list li .pimg {height:60px}
	.vgallery-list-cont {height:120px;}
	.vgallery-llist .btnPrev {position:absolute;left:0px;top:25px}
	.vgallery-llist .btnNext {position:absolute;right:0px;top:25px}

	.webzine-list-li .ptitle {padding-right:0;}
	.webzine-list-li .ptit {max-width:96%;}
	
	.board-view-head .board-view-title .bv-tit {width:85%}

}
	
@media all and (max-width:480px) {




	/* 상단 타이틀 설정(th) */
	.board-list-table thead th {height:auto;font-size:12px;line-height:1.3em;padding-top:5px;padding-bottom:3px;}
	/* 기본 td 속성 */
	.board-list-table tbody td {padding-left:2px;padding-right:2px;padding-top:8px;padding-bottom:5px;}
	.board-list-table tbody td * {vertical-align:middle}

	.board-list-table .chk {width:20px;}
	.board-list-table .num {width:30px;font-size:11px;}
	.board-list-table .writer {width:90px;}
	.board-list-table .date {width:80px;font-size:11px;}
	.board-list-table .date2 {width:80px;font-size:11px; }
	.board-list-table .cate {width:90px;font-size:11px;}
	.board-list-table .read {width:40px;font-size:11px;}

	.board-list-table .subject {text-align:left;padding-left:7px;padding-right:3px;font-size:12px;}
	.board-list-table tbody td.subject > p {min-width:120px;max-width:200px;}
	.board-list-table tbody td.writer > p {max-width:90px;}
	.board-list-table tbody td.cate > p {max-width:90px;}
	.board-list-table tbody td.date > p {max-width:80px;}
	.board-list-table tbody td.date2 > p {max-width:80px;}
	.board-list-table tbody td.read > p {max-width:40px;}




	.board-list-admtit {display:none}
	

	/*이미지 갤러리*/


	.imgcont-in-wrap {}
	.imgcont-in-wrap a {height:65px;padding:10px 0px 10px 0px;}

	.imgcont-in-wrap .pimg {height:65px;width:85px;left:0px;top:10px;}
	.imgcont-in-wrap .pimg img {height:65px;width:85px;}
	.imgcont-in-wrap .pcont {padding-left:95px;line-height:1.3em;}
	.imgcont-in-wrap .pcont .ptitle {font-size:13px;padding:0px 0px 5px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

	.imgcont-in-wrap .pcont .ptxt {padding-bottom:0px;margin-bottom:2px;max-height:2.6em;line-height:1.3em;overflow:hidden;}
	.imgcont-in-wrap .pcont .pinfo {color:#999; padding-left:20px; background:url(/_Img/Board/icon_note.gif) no-repeat left;}

	/*이미지 갤러리 */
	.vgallery-list-cont {height:100px;}
	.vgallery-llist .btnPrev {position:absolute;left:0px;top:20px}
	.vgallery-llist .btnNext {position:absolute;right:0px;top:20px}
	.vgallery-list li a:hover .isMask,.vgallery-list li.over .isMask {display:block;border:1px solid #cf203a;position:absolute;left:-1px;top:-1px;width:100%;height:100%;z-index:100}
	
	/*자료실 전용*/
	.pds-in-wrap {padding:5px 0px 5px 0px;}
	.pds-in-wrap .pcont {line-height:130%;padding-right:0px;}
	.pds-in-wrap .pbtn {position:relative;right:auto;top:auto;font-size:11px;}


	.board-write-tbl {table-layout:fixed}

	.board-write-tbl th {padding-left:3px;padding-right:3px;text-align:center;font-size:11px;}
	.board-write-tbl th label {padding-right:0;font-size:12px;}

	
	.board-write-tbl .row_files td .board-file-form {width:96%;position:relative;overflow:hidden;}
	.board-write-tbl .row_files td .board-file-form label {color:blue;}
	.board-write-tbl .row_files td .board-file-form input {max-width:140px;margin:0;overflow:hidden;padding:0;font-size:11px;}
	.board-write-tbl .row_files td .board-file-form span {display:block;font-size:11px;}

	.board-write-tbl .col_lbl {width:70px;}
	
	



/*.board-adm-btns {position:relative;display:block;left:auto;top:auto;text-align:right;}*/

}

/* board-list-li2 반응형*/

@media all  and (max-width:640px){
	


	.board-list-li .ptitle {padding-right:0px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
	.board-list-li .pcont {	text-align:left;position:relative;right:auto;top:auto;padding-top:5px;background-position:left 0.75em;max-width:96%;	}
	
	.board-list-li .pcont .writer  {padding-right:0;max-width:50%;}
	.board-list-li .pcont .date  {width:auto;text-align:left;}
	.board-list-li .pcont .read  {width:auto;}
	.board-list-li .pcont .read .lbl {display:inline;}
	.board-list-li .pcont .read .num {width:auto;display:inline;text-align:left;}

}
@media all and (max-width:480px) {

	.board-list-li .pnotice	{left:0px;}
	.board-list-li li .board-li-wrap {padding:13px 0px 12px 0px; }
	.board-list-li li.isNotice .board-li-wrap {padding-left:50px;}
	
	.board-list-li .pnum		{display:none;}
	
	.board-list-li .pcont		{padding-top:5px;background-position:left 0.75em;}

}
/* board-list-li2 반응형*/

@media all and (max-width:480px) {

	.board-list-li2 li .board-li-wrap {padding-left:40px;}
	.board-list-li2 .pnum		{left:0px;top:50%;width:40px;}
	.board-list-li2 .pnotice	{left:0px;top:33px;width:40px;}

	.board-list-li2 .ptitle {margin-right:85px;}
	.board-list-li2 .pcont {margin-right:85px;max-height:2.6em;overflow:hidden}
	.board-list-li2 .pbtns {height:52px;margin-top:-26px;}
	.board-list-li2 .pbtns .vbtn {width:40px;height:30px;padding-top:10px;padding-bottom:10px;}
	.board-list-li2 .pbtns .vbtn .lbl , .board-list-li2 .pbtns .vbtn .num {font-size:0.75em;}
	.board-list-li2 .pbtns .vbtn.files {padding-top:10px;padding-bottom:10px;}
	.board-list-li2 .pbtns .vbtn.files img {max-width:100%;max-height:100%;}
}

/*갤러리 */
@media all and (max-width:600px) {
	.gallery-list2 .gallery-in-wrap .pcontwrap {padding-right:0px;padding-top:30px;}
	.gallery-list2 .gallery-in-wrap .pcate {position:absolute;max-width:70%;text-overflow:ellipsis;white-space:nowrap;left:0;top:5px;}
}

/*FAQ*/

@media all and (max-width:640px){
.board-faq-list .faq-in-wrap {position:relative;display:block;border-bottom:1px solid #EEE;padding:20px 50px 20px 55px;}
.board-faq-list .faq-in-wrap .icon {left:0px;}
.board-faq-list .pbtn {margin-top:-16px;width:34px;height:33px;overflow:hidden;background-position:-7px center}
.board-faq-list .over .pbtn {background-position:-57px center;}
.board-faq-list .faq-in-cont {padding:15px 15px 15px 15px;}
}




/* 뷰 */
@media all and (max-width:480px) {
	/*상단 출력 정보*/
	.board-view-head .board-view-title {padding-left:0px;padding-right:60px;}
	.board-vtopinfo .split {width:1px;height:1em;margin-left:5px;padding-right:5px;}
	.board-view-head .board-view-title .board-vhit {min-width:54px;max-width:60px;font-size:0.8em;padding-top:0.9em;padding-bottom:0.8em;}


	.board-view-winfo .ilbl {background-image:none;width:60px;padding-left:0px;padding-right:0px;white-space:nowrap;}
	.board-view-winfo .ptxt {margin-left:70px;padding-left:0px;padding-right:0px;}
	.board-winfo-list .board-winfo-listcont {margin-left:70px;padding-left:0px;padding-right:0px;}

	
	.board-view-cont {margin-left:0;margin-right:0;}


	.board-view-more {padding:5px 0;}
	.board-view-more .bar {top:10px;height:30px;width:1px;}
	.board-view-more ul {height:40px;}
	.board-view-more  li a {padding-top:5px;padding-bottom:5px;font-size:0.85em;line-height:1.3em;}
	.board-view-more  li a .ico {top:5px;background:url(/_Img/Common/cprvnxt_btns01.gif) no-repeat left top;width:15px;height:30px;}
	.board-view-more  .li-prev a {padding-left:20px;}
	.board-view-more  .li-next a {padding-right:20px;}

	.board-cmt-list .cmt-container {padding-left:0;padding-right:0;}
	.board-cmt-list .cmt_item_btns {right:0px;}

	.bcmt-wfrm-h {display:block;}
	.bcmt-wfrm-h .ifld {display:block;margin-bottom:3px;}
	.bcmt-wfrm-h .ilbl {display:inline-block;width:60px;font-size:0.85em;}
	.bcmt-wfrm-h .text {min-width:100px;}


}

/*/////////////////////////
/* GALLERY 스타일 */
/*///////////////////////*/
@media all and (max-width:1000px) {
.gallery-list-g .gallery-list:after {clear:both;content:"";display:block;}
/* .gallery-list-g .gallery-list li {width:23%;height:180px;padding:20px 1% ;} */
.gallery-list-g .gallery-list li {width:23%;height:120px;padding:20px 1% 0;}
.title_ok.gallery-list-g .gallery-list li {width:23%;height:150px;padding:20px 1% ;}
.title_ok.gallery-list-g .gallery-list li .ptitle a span {display:block;line-height:1.1em;text-overflow:ellipsis;white-space:nowrap;overflow:hidden} /* 2015-08-04 수정 */
.gallery-list-g .gallery-in-wrap .pimg {height:120px;}
.gallery-list-g .gallery-in-wrap .pimg img {height:120px;}
}
@media all and (max-width:820px) {
.gallery-list-g .gallery-list li {width:31%;}
}
@media all and (max-width:680px) {
/* .gallery-list-g .gallery-list li {height:170px;} */
.gallery-list-g .gallery-list li {height:120px;}
.title_ok.gallery-list-g .gallery-list li {height:150px;padding:20px 1% 0;}
.title_ok.gallery-list-g .gallery-list li .ptitle a span {display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden} /* 2015-08-04 수정 */
.gallery-list-g .gallery-in-wrap .ptitle {font-size:1em;}
}
@media all and (max-width:480px) {
/* .gallery-list-g .gallery-list li {width:48%;height:170px;padding:20px 1% ;} */
.gallery-list-g .gallery-list li {width:48%;height:120px;padding:20px 1% 0;}
.title_ok.gallery-list-g .gallery-list li {width:48%;height:150px;padding:20px 1% 0;}
.title_ok.gallery-list-g .gallery-list li .ptitle a span {display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden} /* 2015-08-04 수정 */
.gallery-list-g .gallery-in-wrap .ptitle {font-size:1em;}
}



/* 사진게시판 바로보기형 */
@media all and (max-width:1180px) {
.photo-vlist #photo-scroll .gcont  {width:100%;padding:0;}
}

@media all and (max-width:730px) {
.photo-vlist #photo-scroll {height:435px;}
.photo-vlist #photo-scroll .gcont  {height:435px;width:100%;padding:0;}
.photo-vlist #photo-scroll .gcont  img {height:435px; vertical-align:middle}
.photo-vlist #photo-scroll .gcont .caption {position:absolute;bottom:0;}

/* 컨트롤버튼 */
.photo-vlist .ctrl-btn button {top:200px;}
}
@media all and (max-width:640px) {
.photo-vlist #photo-scroll {height:320px;}
.photo-vlist #photo-scroll .gcont  {height:320px;}
.photo-vlist #photo-scroll .gcont img {height:320px;}

/* 컨트롤버튼 */
.photo-vlist .ctrl-btn button {top:100px;}
}
@media all and (max-width:480px) {
.photo-vlist #photo-scroll {height:170px;}
.photo-vlist #photo-scroll .gcont  {height:170px;}
.photo-vlist #photo-scroll .gcont img {height:170px;}

/* 컨트롤버튼 */
.photo-vlist .ctrl-btn button {top:116px;}
}

/* 썸네일영역 */
@media all and (max-width:1200px) {
.photo-vlist-wrap .photo-list2 li {width:14%;margin:0; padding:5px 1%;}
.photo-vlist-wrap .photo-list2 li .nicon {width:100%;height:107px;border:2px solid #fff;}
.photo-vlist-wrap .photo-list2 li .nicon.over {border:2px solid #A3834C;width:100%;height:107px;}
.photo-vlist-wrap .photo-list2 li .nicon.over img {width:100%;height:107px;}
.photo-vlist-wrap .photo-list2 li img {width:100%;height:107px;}
.photo-vlist-wrap .photo-list2 li img {vertical-align:text-bottom;}
}
@media all and (max-width:1000px) {
.photo-vlist-wrap .photo-list2 li .nicon {height:88px}
.photo-vlist-wrap .photo-list2 li .nicon.over {height:88px;}
.photo-vlist-wrap .photo-list2 li .nicon.over img {height:88px;}
.photo-vlist-wrap .photo-list2 li img {height:88px;}
}
@media all and (max-width:730px) {
.photo-vlist-wrap .photo-list2 li .nicon {height:70px}
.photo-vlist-wrap .photo-list2 li .nicon.over {height:70px;}
.photo-vlist-wrap .photo-list2 li .nicon.over img {height:70px;}
.photo-vlist-wrap .photo-list2 li img {height:70px;}
}
@media all and (max-width:480px) {
.photo-vlist-wrap .photo-list2 li .nicon {height:55px}
.photo-vlist-wrap .photo-list2 li .nicon.over {height:55px;}
.photo-vlist-wrap .photo-list2 li .nicon.over img {height:55px;}
.photo-vlist-wrap .photo-list2 li img {height:55px;}
}


/*/////////////////////////
// 리스트형(반응형적용가능) - LI type default
/////////////////////////*/
@media all and (max-width:900px) {
.board-list-wzine li .board-li-wrap {padding:20px 10px 20px 10px;}
.board-list-wzine .pnum {width:0;height:0;font-size:0;padding-left:100px;overflow:hidden;}
.board-list-wzine .pimg {position:absolute;top:20px;left:10px;margin-right:0;width:160px;height:107px;}
.board-list-wzine .pcont-wrap {display:block;position:relative;margin-top:0;padding-left:170px;min-height:107px;}
.board-list-wzine .pinfo {position:relative;margin-top:10px;}
.board-list-wzine .ptitle {margin-right:0px;}
}




@media all and (max-width:640px) {
.board-list-wzine li .board-li-wrap {padding:20px 10px 20px 10px;}
.board-list-wzine .pnum {width:0;height:0;font-size:0;padding-left:100px;overflow:hidden;}
/*.board-list-wzine .noimage-bg img {background-color:none;}*/
}

@media all and (max-width:480px) {
	.board-list-wzine .ptit {line-height: 1.538em}
	.board-list-wzine li .board-li-wrap {padding:20px 10px 0 10px;}
.board-list-wzine .pcont-wrap {display:block;position:relative;margin-top:0;padding-left:0;min-height:auto;padding-top:120px;}
.board-list-wzine .pimg {float:left;margin-right:15px;padding-bottom:0px;}
.board-list-wzine .btn-more {margin-top:15px;}

.board-list-wzine li:hover {background-color:#ffffff;}
}

/*/////////////////////////
// 뷰페이지
/////////////////////////*/

/* 동영상 */
@media all and (max-width:640px) {
.movie-vlist-m .photo-vlist #photo-scroll {height:450px;}
.movie-vlist-m .photo-vlist #photo-scroll .gcont  {height:450px;width:100%;}
.movie-vlist-m .photo-vlist #photo-scroll .gcont .vmoive-cont  {float:left;width:100%;height:250px;background:#e0e0e0 url(/_Img/Board/default/no_img02.gif) no-repeat center center;}
.movie-vlist-m .photo-vlist #photo-scroll .gcont .vmovie-view-contents  {float:left;width:100%;padding:10px 0%;text-align:left;height:110px;overflow:auto;}
.movie-vlist-m .photo-vlist #photo-scroll .gcont .vmovie-view-contents textarea  {font-size:1em;line-height:1.538em;width:95%;height:90px;}
}








